<resources>
    <!-- <string name="app_name">Catalejo Editor</string> -->
    <string name="app_name">Catalejo Editor</string>
    <string name="saveAs">Guardar Archivo</string>
    <string name="newButton">Nuevo</string>
    <string name="saveButton">Guardar</string>
    <string name="saveAsButton">Guardar como</string>
    <string name="openFileLabel">Abrir Archivo</string>
    <string name="loadFileButton">Cargar</string>
    <string name="openFile">Abrir</string>

    <!-- PROJECTS ACTIVITY -->
    <string name="titleReturnProjects">Proyecto</string>
    <string name="titleProject">Proyecto</string>
    <string name="descriptionProject">Podrás guardar y compartir tus proyectos realizados con
      Catalejo. Puedes empezar dando clic en el bóton Nuevo o Guardar.</string>
    <string name="newProject">Nuevo</string>
    <string name="openProject">Abrir</string>
    <string name="saveAsProject">Guardar</string>
    <string name="shareProject">Compartir</string>

    <string name="title_activity_file">FileActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>

    <!-- HOME ACTIVITY -->
    <!-- <string name="titleApp">Catalejo</string> -->
    <string name="titleApp">Catalejo</string>
    <string name="subTitleApp">Editor</string>
    <string name="titleButtonTour">Tour de inicio</string>
    <string name="titleButtonDocs">Documentación</string>
    <string name="titleButtonProjects">Proyectos</string>
    <string name="titleButtonBlockly">Blockly</string>

    <!-- CONNECT ACTIVITY -->
    <string name="titleReturnConnect">Conectar</string>
    <string name="labelProcessConnect">Proceso de la orden</string>
    <string name="labelIpConnect">Descripción IP de la tarjeta:</string>
    <string name="ip">IP: </string>
    <string name="ipValue">192.168.4.1</string>
    <string name="port">Puerto: </string>
    <string name="portValue">1522</string>
    <string name="labelSendConnect">Enviar</string>
    <string name="labelRemoveConnect">Eliminar</string>
    <string name="labelResetConnect">Reiniciar</string>
    <string name="textInfoProcessConnect">Información adicional sobre el proceso a realizar</string>

    <!-- ONBOARDING ACTIVITY -->
    <string name="skipButton">Iniciar</string>

</resources>
